﻿             
.StaticMenuItemStyle
{
    padding: 3px;
    border: 1px solid #E23540;
    margin: 0px;
    color: #FFFFFF;
    width: 100%;
    text-align: center;
    background-color: #EF5256;
} 
.StaticSelectedStyle
{
   
}
.DynamicMenuItemStyle
{
    padding: 3px;
    border: 1px solid #E23540;
    background-color: #EF5256;
    color: #FFFFFF;
}   



.DynamicMenuItemStyle A:link
{
    color: #FFFFFF;
    
}
.DynamicMenuItemStyle A:visited {color: #FFFFFF;}
.DynamicMenuItemStyle A:active {color: #FFFFFF;}
.DynamicMenuItemStyle A:hover {color: #FFFFFF;}


.StaticHoverStyle
{
} 
.DynamicHoverStyle
{
    background-color: #999999;
}
           